[<text>
<title>world grain trade recovery may be underway</title>
<dateline>    minneapolis, march 5 - </dateline>world grain trade could be turning
the corner and heading toward recovery in the 1986-87 season, a
cargill, inc. analyst said.
    writing in the march issue of the cargill bulletin, david
rogers of cargill's commodity marketing division cited a
gradual rise in world wheat trade in recent months, with a slow
rise in wheat prices after recent historic lows.
    he said the wheat trade, because wheat can be produced in
many nations, is a good barometer of world grain trade and
could lead to more activity in other grain markets.
    rogers said that with world grain prices at their lowest
level in over a quarter of a century in real terms, demand has
begun to rise while producing nations are re-examining their
expensive price-support policies and reducing planted acres.
 reuter
</text>]